<nz-page-header>
  <nz-page-header-title>
    <nz-breadcrumb>
      <nz-breadcrumb-item><a routerLink="/">{{ "Common.Homepage" | translate }}</a></nz-breadcrumb-item>
      <nz-breadcrumb-item>{{ "Social.Accommodations" | translate }}</nz-breadcrumb-item>
    </nz-breadcrumb>
  </nz-page-header-title>
</nz-page-header>

<nz-alert nzType="info" [nzMessage]="alertInfo">
  <ng-template #alertInfo>
    <div nz-row>
      <div nz-col nzSm="24" nzLg="12" style="padding-top: 5px">
        {{ "Economy.Construction.HereYouCanManage" | translate }}.
      </div>
      <div nz-col nzSm="24" nzLg="12" style="text-align: right">
        <button nz-button nzShape="round" nzType="primary" (click)="create()" [nzLoading]="isLoading">
          {{ "Common.Buttons.ConstructAccommodation" | translate }}
        </button>
      </div>
    </div>
  </ng-template>
</nz-alert>

<nz-card style="margin-top: 10px">
  <nz-tabset nzTabPosition="{{ deviceDisplayType === 'full' ? 'left' : 'top' }}" [nzSelectedIndex]="0">
    <nz-tab [nzTitle]="houseTitle">
      <ng-template nz-tab>
        <app-houses-tab></app-houses-tab>
      </ng-template>
    </nz-tab>
    <ng-template #houseTitle>
      {{ "Economy.Construction.Houses" | translate }}
      <img style="margin-left: 6px;" width="35" height="35" src="../../../../assets/img/icons/Construction.House.png" />
    </ng-template>
    <nz-tab [nzTitle]="hotelTitle">
      <ng-template nz-tab>
        <app-hotels-tab></app-hotels-tab>
      </ng-template>
    </nz-tab>
    <ng-template #hotelTitle>
      {{ "Economy.Construction.Hotels" | translate }}
      <img style="margin-left: 10px" width="35" height="35" src="../../../../assets/img/icons/Construction.Hotel.png" />
    </ng-template>
  </nz-tabset>
</nz-card>
